
.Flash {width:200px;font-family:arial;font-size:10pt; border:solid 2px #143C59}
.FlashTitle {background-color: #143C59; text-align:center;color:white; font-weight:bold;font-size:11pt} .Flash marquee {height:200px}
.FlashList {margin: 0px;  padding: 0px; text-align:Flash; font-size: 9pt}
.FlashList a:link, .FlashList a:visited,  .FlashList a:active {font-weight: bold; color: #143C59 ; text-decoration: none; overflow-y:scroll; overflow-x:hidden}
.FlashList a:hover, {font-weight: bold; color: #CC0000 ; text-decoration: none}
.FlashList li {margin-top:6px;list-style:none; background: url(http://www.israelnationalnews.com/images/arrowblue.gif) no-repeat scroll 3px 0px ; padding-left:11px}
